ISCS#FEP - Bug #2153

Qtl ehlogeri 00000
06/16/2022 03:58 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/16/2022

0%
0.00 hour
0.00 hour

Description

1.000000-pa-00o0-00-0

History

#1 - 06/16/2022 03:58 PM - jiawei mao

- Status changed from New to In Progress

#2 - 06/16/2022 03:59 PM - jiawei mao

- Assignee set to jiawei mao

#3 - 06/20/2022 09:47 AM - xiangyang li

- Target version set to 3.1

#4 - 06/27/2022 04:58 PM - jiawei mao

- Status changed from In Progress to Resolved

04/16/2025

1/1
